.home {
    float: right;
    height: 17px;
    margin-right: 3px;
    padding-top: 0;
}
.home a {
    background: url("images/home.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 17px;
    margin: 0 0 0 20px;
    width: 12px;
}
.home a.main {
    background-position:0 4px;
}
.home a.map {
    background-position:-13px 4px;
}
.home a.mail {
    background-position:-25px 4px;
}

.home a.tech_support {
    background-position:-38px 4px;
}
button:hover, input[type="reset"]:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover, 
button.more:hover, input[type="reset"].more:hover, 
input[type="button"].more:hover,
 input[type="submit"].more:hover {background: #bababa; }

button:active, input[type="reset"]:active, 
input[type="button"]:active, 
input[type="submit"]:active, 
button.more:active, input[type="reset"].more:active, 
input[type="button"].more:active,
 input[type="submit"].more:active {
    background: url("images/all.gif") repeat-x scroll 0 0 #5E5E5E;
    border-color: #696969;
    padding: 3px 7px 2px;
    text-decoration: none;

float: none;
height: auto;
}

.topmenushka {
    float: right;
    margin: 4px 1% 0;
    width: 180px;
*margin-top:20px;
}
.topmenushka a {
display:block;
background:url(/bitrix/templates/spec/images/hra.png) 0 0 no-repeat;
margin:8px 0 0;
padding:1px 0 0 29px;
height:19px;
*height:18px;
color:#fff;
text-decoration:none;
}
.topmenushka a:hover {
text-decoration:underline;
}

.topmenushka a.main:active {
background-position:0 -20px;
}
.topmenushka a.rss {
background-position:0 -41px;
}
.topmenushka a.rss:active {
background-position:0 -61px;
}
.topmenushka a.user {
background-position:0 -81px;
float:left;
}
.topmenushka a.user:active {
background-position:0 -101px;
}

.topmenushka a.auth {
background: url(/images/line.gif) no-repeat 6px 4px;
padding-left: 13px;
float: left;
}

/*BBCode: Quote and Code*/
table.forum-quote, table.forum-spoiler, table.forum-code, div.forum-code-box, div.forum-post-attachments { border: 1px solid;  border-color: #c3c3c3; }
table.forum-spoiler td, table.forum-code td, div.forum-code-box ol, div.forum-post-attachments {background:#f0fcf7 !important; color:#696969;}
table.forum-quote th, table.forum-spoiler th, table.forum-code th, div.forum-code-box {background:#e6e6e6 !important; color:#616161;}
table.forum-quote td {padding: 7px; background:#f0fcf7 !important;}

/* SAPE*/

.block_links * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
                word-wrap: break-word!important;
            }
            .block_links li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .block_links li DIV {
                padding:0.5em !important;
            }

            .block_links DIV, .block_links TABLE {
                padding: 5px !important;
            }

            .block_links {
                width: 130px!important;
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 1px solid #DDDDDD!important;
                background-color: #FFFFFF!important;
                padding:5px!important;
                position: relative!important;
                display:block!important;
                
            }
            .block_links_icnt, .block_links_icnt * {
                text-align: left!important;
            }

            .block_links_text, .block_links_text A, .block_links_text A:hover {
                color: #000000!important;
                font-size: 11px!important;
            }
            .block_links_url {
                color: #006600!important;
                font-size: 11px!important;
            }
            .block_links_header, .block_links_header A {
                color: #000066!important;
                font-size: 13px!important;
                font-weight: bold!important;
                text-decoration: underline!important;
            }
            .block_links_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
            }

            .block_links_clear {
                clear:both!important;
            }

            .block_links TABLE {
                width: 100%!important;
                border: 0px!important;
            }
